Follow

InfiniBox F-Series

This following table presents interoperability of InfiniBox Fibre Channel Protocol with various Operating Systems and HBAs.

InfiniBox is compatible with all iSCSI software implementations that conform to the iSCSI standard, as specified in https://datatracker.ietf.org/doc/html/rfc7143.

For interoperability of InfiniBox with various hardware, see InfiniBox compatibility with host hardware and networking.

For compatibility with VMware vSphere, see Infinidat products compatibility with VMware software.


OSVersionArchitectureFC HBASupport LevelComments
RHEL 55.1-5.11x86,x64QLogic, Emulex

F


RHEL 66.0-6.9x86,x64QLogic, EmulexF
RHEL 66.1-6.9PowerQLogic, EmulexF
RHEL 66.0.-6.7s390xEmulexL


RHEL 77.*x64QLogic, Emulex, 
Cisco VIC 1340, Cisco VIC 1380
F


RHEL 77.*
s390xEmulexL
RHEL 77.*
PowerQLogic, Emulex

F


RHEL 88.*x64QLogic, EmulexF
Oracle Linux5.3-5.11
x86,x64QLogic, EmulexF
Oracle Linux6.0-6.9x64QLogic, EmulexF
Oracle Linux7.*x64QLogic, EmulexFOracle Linux Virtualization Solution is supported 
Oracle Linux8.*x64QLogic, EmulexFOracle Linux Virtualization Solution is supported 
CentOS 55.3-5.11x64QLogic, EmulexF
CentOS 66.0-6.9x64QLogic, EmulexF
CentOS 77.*x64QLogic, EmulexF
CentOS 88.*x64QLogic, EmulexF
CentOS Stream8.*x64QLogic, EmulexF
SLES11x86,x64QLogic, Emulex,
Cisco VIC 1340, Cisco VIC 1340
F
SLES11PowerQLogic, EmulexF
SLES12PowerQLogic, EmulexF
SLES12x86,x64QLogic, Emulex,
Cisco VIC 1340, Cisco VIC 1340
F
SLES12s390xEmulexL
SLES15x86,x64QLogic, EmulexF
SLES15s390xEmulexL
Ubuntu14.*x64QLogic, EmulexF
Ubuntu16.*x64QLogic, EmulexF
Ubuntu18.*x64QLogic, EmulexF
Ubuntu20.*x64QLogic, EmulexF
Debian Linux8.*x64QLogic, EmulexF
Debian Linux9.*x64QLogic, EmulexF
Debian Linux10.6x64QLogic, EmulexF
Debian Linux11.*x64QLogic, EmulexF
OS X10.10-10.11x64ATTOF
OS X (MacOS)10.12-10.14x64ATTOF
Windows Server2008 R2x64QLogic, EmulexF
Windows Server2012x64QLogic, EmulexF
Windows Server2012 R2x64QLogic, Emulex, 
Cisco VIC 1340, Cisco VIC 1380
F
Windows Server2016x64QLogic, Emulex, 
Cisco VIC 1340, Cisco VIC 1380
F
Windows Server2019x64QLogic, Emulex, 
Cisco VIC 1340, Cisco VIC 1380
F

Windows Server2022x64QLogic, Emulex, 
Cisco VIC 1340, Cisco VIC 1380
F
Citrix XenServer 7.1x64QLogic, Emulex, F
Citrix Hypervisor 8.2 x64QLogic, EmulexF
Oracle Solaris Cluster4.xx64, SPARCQLogic, EmulexFWith Oracle Solaris 11.x 
Oracle Solaris9SPARCQLogic, EmulexF
Oracle Solaris10x64, SPARCQLogic, EmulexF
Oracle Solaris11x64, SPARCQLogic, EmulexF
Oracle VM for SPARC3.3SPARCQLogic, EmulexF
Oracle VM for x86_643.4x64QLogic, EmulexF
AIX7.1PowerQLogic, IBM OEM EmulexF
AIX7.2PowerQLogic, IBM OEM EmulexF
AIX7.3PowerQLogic, IBM OEM EmulexF
AIX6.1PowerQLogic, IBM OEM EmulexFTL9 is recommended. PowerHA 7.1 and above is supported
AIX5.3PowerQLogic, IBM OEM EmulexFTL12 is recommended
AS/400 (IBM i)6.1PowerIBM OEML

Supported only through PowerVM VIOS 3.0.* vSCSI

AS/400 (IBM i)7.*PowerQLogic, IBM OEM EmulexL

Supported only through PowerVM VIOS 3.0.* vSCSI

VIOS3.0.*PowerQLogic, IBM OEM EmulexF
HP-UX11i v2Itanium, PA-RISCQLogic, Emulex, HP Tachyon

F

For multipathing the Veritas SF should be installed. The Active/Passive configuration is supported by PVlinks dynamic pathing.

HP-UX11i v3Itanium, PA-RISCQLogic, Emulex, HP TachyonF
OpenVMS8.4Itanium, AlphaEmulex,  QLogic, HP KGPSAF

Support Levels 

  • F: Fully supported - the operating system is fully supported
  • L: Limited support - the operating system is not fully supported, see the Comments column for more detailed information
  • E: Experimental - the operating system is not officially supported
  • N: Not compatible - the operating system is not supported

Comments

  • All supported environments include Boot from SAN functionality.
    Boot from SAN using QLogic HBAs on x64 platforms with EFI firmware requires a specific cluster name setting. See QLogic EFI Boot from SAN.
  • Operating systems that reach their end-of-life as defined by their vendor will no longer be supported by Infinidat. As an operating system reaches its EOL, it may be dropped from these lists.

Host PowerTools 

This table describes the compatibility for Host PowerTools.

For compatibility with VMware vSphere, see Infinidat products compatibility with VMware software.


Operating System


Arch

Host PowerTools
6.26.16.05.5.105.55.2.15.25.15.04.44.3.24.3.14.2.54.14.1.54.0
Windows Server 2012 R2x64
Windows Server 2016 R2x64
Windows Server 2019x64





Red Hat Enterprise Linux 5.x, CentOS Linux 5, Oracle Linux 5x86



Red Hat Enterprise Linux 5.x, CentOS Linux 5, Oracle Linux 5x64



Red Hat Enterprise Linux 6.x, CentOS Linux 6, Oracle Linux 6x86
Red Hat Enterprise Linux 6.x, CentOS Linux 6, Oracle Linux 6x64
Red Hat Enterprise Linux 7.x, CentOS Linux 7.x, Oracle Linux 7.x note 1x64
Red Hat Enterprise Linux 8.x, CentOS Linux 8.x, Oracle Linux 8.x note 2x64








Ubuntu 16.04x64
Ubuntu 18.04x64


Ubuntu 20.04x64













SUSE Linux 11 note 3x64
SUSE Linux 12 note 4x64
SUSE Linux 15 note 5x64




Solaris 10x64
Solaris 11x64
Solaris 10SPARC
Solaris 11SPARC
AIX 7.1 TL 3 ppc64



AIX 7.1 TL 4 note 6ppc64
AIX 7.1 TL 5 note 7ppc64

AIX 7.2 TL 0 ppc64
AIX 7.2 TL 1ppc64
AIX 7.2 TL 2ppc64



AIX 7.2 TL 3ppc64




AIX 7.2 TL 4 ppc64










AIX 7.2 TL 5ppc64












Notes

  1. Host PowerTools 5.5.10 and above support all 7.x releases
    Previously, Host PowerTools 4.0, 4.2.5, 4.4, 5.2 and 5.5 added support for 7.4, 7.5, 7.6, 7.7 and 7.8 respectively 
  2. Host PowerTools 5.5.10 and above support all 8.x releases
    Previously, Host PowerTools 5.2 added support for 8.0 and 8.1 
  3. Host PowerTools 5.5.10 and above support all SUSE Linux 11 releases
    Previously, Host PowerTools 4.1.5 added support for SUSE Linux 11 SP4
  4. Host PowerTools 5.5.10 and above support all SUSE Linux 12 releases
    Previously, Host PowerTools 4.1.5,4.1.5 and 5.2 added support for SUSE Linux 12 SP2, SP3 and SP4 respectively 
  5. Host PowerTools 5.5.10 and above support all SUSE Linux 15 releases
    Previously, Host PowerTools 5.2 added support for SUSE Linux 15 SP1
  6. AIX 7.1 TL4 SP4 and later supported with Host PowerTools 4.1 and above
  7. AIX 7.1 TL5 SP2 and later supported with Host PowerTools 4.3.2 and above

Comments

  • Operating systems that reach their end-of-life as defined by their vendor will no longer be supported by Infinidat. As an operating system reaches its EOL, it may be dropped from these lists.
  • Support for new operating system versions is typically added up to one quarter following the GA release date.
  • New releases aim to support the three last major versions of each supported OS type. 
    • This depends on the OS not reaching its end-of-life within the three months following the release of the Infinidat software.
  • Core edition and HyperV are supported for all Windows Servers. 
  • Host PowerTools for RHEL and Centos versions 7.3 - 7.7 also supports the following architectures: ppc64, ppc64le

InfiniShell 


Operating System
InfiniShell
7.06.05.5.105.0.105.0.04.0
Windows Server 2019
Windows Server 2016 R2
Windows Server 2012 R2

Windows 10

Windows 8/8.1

Red Hat / CentOS / Oracle Linux 5
Red Hat / CentOS / Oracle Linux 6
Red Hat / CentOS / Oracle Linux 7
Red Hat / CentOS / Oracle Linux 8

Ubuntu 18.04
Ubuntu 16.04
SUSE Linux 11
SUSE Linux 12
SUSE Linux 15
Solaris 10
Solaris 11
AIX 7.1 TL3
AIX 7.1 TL4
AIX 7.2 TL0
AIX 7.2 TL1 SP1

List of browsers supported by the InfiniBox GUI

  • Chrome 42+ 
  • Firefox 38+
  • Explorer 11.0.9600.17633+

Infinidat VSS Hardware Provider


Operating System
INFINIDAT VSS Hardware Provider    
6.0 5.14.03.0
Windows Server 2019

Windows Server 2016 R2
Windows Server 2012 R2
Was this article helpful?
0 out of 0 found this helpful

0 out of 0 found this helpful

Last edited: 2022-08-06 08:42:20 UTC

Comments